Subject: Ticket Assigned - PRE
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 16 Oct 2021 18:31:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE joe                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joe Bot:  Hi Joe ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9035713397            10:17 PM, 16th Oct                     joe                    I bought a WiFi extender and I’d like to return it. I’m not sure how to do that. I’m in the US. My payment went to you. But I’m not sure that’s where I ordered it from           10:19 PM, 16th Oct                   Sohaib                   Hi Joe ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:25 PM, 16th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:26 PM, 16th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:26 PM, 16th Oct                   Sohaib                   Hi Joe  I have not received a response from you still, please confirm if we are still connected?           10:29 PM, 16th Oct                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:31 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3233997